.div5px {
        padding: 5px;
}
.div10px {
        padding: 10px;
}
.btn {
        background-image: url(images/btn.gif);
}
h1 {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 18px;
        font-weight: normal;
        color: #FF6600;
}
p {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        line-height: 20px;
        color: #000000;
        text-decoration: none;
        text-align: justify;
}


.copyright {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: none;
}
.copyrightlnk {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        color: #000000;
        text-decoration: underline;
}
.sl {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        text-decoration: none;
        padding-left: 5px;
}
td a.lttr {
        display: block;
        width: 15px;
        height: 25px;
        color: #FFFFFF;
        padding-top: 5px;
        }
td a.lttrs {
        display: block;
        font-size: 10px;
        height: 25px;
        color: #FFFFFF;
        padding: 5px 2px 0px 2px;
        align: center;
}
td a.lttrs:hover {
        display: block;
        background-color: #3366CC;
      }
td a.lttr:hover {
        display: block;
        color: #FFFFFF;
        background-color: #003399;
}
td a.slss {
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        color: #003399;
        background-color: #FFFFFF;
        width: 15px;
        height: 26px;
        padding: 5px 2px 0px 2px;
}
td a.slss:hover {
        background-color: #3366CC;
}
td a.sls {
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        background-color: #003399;
        width: 15px;
        height: 25px;
        padding-top: 5px;
        border: 0px solid #FFFFFF;
}
td a.sls:hover {
        display: block;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        background-color: #000000;
}

td.tab {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #003399;
        text-decoration: none;
        font-weight: normal;
        background-color: #ffffff;
        text-align: center;
        border-top: 2px solid #003399;
        padding: 0px 5px 0px 5px;
}
a.tab_a {
        color: #FFFFFF;
}
td.tab_a {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #ffffff;
        text-decoration: none;
        font-weight: normal;
        text-align: center;
        background-color: #3366CC;
}
.flash {
        background-color: #EFF2F8;
        border-top-style: 1px solid #3366CC;
        border-left-style: 1px solid #3366CC;
}

a    {
     font-size:12px;
     font-family:Arial, Helvetica, sans-serif;
     line-height:18px;
     color:#000000;
     }

#vslovarwe h3{
	font-family: Arial, sans-serif;
	color: #f60;
	font-size: .83em;
	margin: 0 0 10px 0;
}

#vslovarwe ul {
	padding: 0;
	margin: 0 0 20px 0;
}

#vslovarwe ul li{
	font-family: Arial, sans-serif;
	font-size: .7em;
	list-style: none;
	background: url("https://www.vslovar.ru/images/v_bullet.gif") no-repeat left;
	padding-left: 40px;
	margin-bottom: 10px;
}

#vslovarwe ul li a {
	color: #f60;
	line-height: 1em;
	margin: 0;
}

.advlinks a{
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #808080;
	}

.advlinks {
	float: left;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #808080;
	}

/*  jsgraph css */

div.box {
    position: absolute;
    padding: 2px 5px;
    font-size: 0.8em;
    background-color: #5779ff;
    font-family: Arial, Tahoma, sans-serif;
    color: white;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #45B0E6;

    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, #3B88B8),
            color-stop(0.99, #45B0E6)
    );
    background-image: -moz-linear-gradient(
            center bottom,
            #3B88B8 0%,
            #45B0E6 99%
    );

    -moz-box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
    -webkit-box-shadow: 1px 1px 0.5px 0.5px rgba(0,0,0,0.1);
    box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2);
}

div.box a{
    color: white;
}

div.line {
    position: absolute;
    top: 1px;
    left: 1px;
    width: 1px;
    height: 1px;
    background-color: #000000;
}

div.box:hover {
    background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, #3Bc8ff),
            color-stop(0.99, #45c0ff)
    );
    background-image: -moz-linear-gradient(
            center bottom,
            #3Bc8ff 0%,
            #45c0ff 99%
    );


    cursor: pointer;
}

#canvas-wrap{ position:relative; width:600px; height:400px }
Canvas {
    position: absolute;
    z-index: 0;
    top: 0px;
    left: 0px;
}
